SYNC(1)

NAZWA
sync - synchronizuje zbuforowany zapis z trwałym nośnikiem

SKŁADNIA
sync [OPCJA] [PLIK]...

OPIS

Synchronizuje zbuforowany zapis z trwałym nośnikiem

Jeśli poda się jeden lub więcej plików, synchronizuje wyłącznie je lub zawierające je systemy plików.

-d, --data
    synchronizuje jedynie dane plikowe, bez niechcianych metadanych

-f, --file-system
    synchronizuje systemy plików zawierające wskazane pliki

--help
    wyświetla ten tekst i kończy pracę

--version
    wyświetla informacje o wersji i kończy działanie

BŁĘDY
Spójność jest gwarantowana w zależności od systemu. Więcej informacji znajduje się we wskazanych niżej opisach wywołań systemowych.

AUTOR
Napisane przez Jima Meyeringa i Giuseppe Scrivano.

ZGŁASZANIE BŁĘDÓW
Strona internetowa z pomocą GNU coreutils: <http://www.gnu.org/software/coreutils/>
Zgłoszenia błędów w tłumaczeniu sync proszę wysyłać na adres <http://translationproject.org/team/pl.html>

PRAWA AUTORSKIE
Copyright © 2016 Free Software Foundation, Inc. Licencja GPLv3+: GNU GPL w wersji 3 lub późniejszej <http://gnu.org/licenses/gpl.html>.
Jest to wolne oprogramowanie: można je zmieniać i rozpowszechniać. Nie ma ŻADNEJ GWARANCJI, w granicach określonych przez prawo.

ZOBACZ TAKŻE
fdatasync(2), fsync(2), sync(2), syncfs(2)

Pełna dokumentacja na stronie: <http://www.gnu.org/software/coreutils/sync>
lub lokalnie, za pomocą info '(coreutils) sync invocation'

TŁUMACZENIE
Autorami polskiego tłumaczenia niniejszej strony podręcznika man są: Wojtek Kotwica (PTM) <wkotwica@post.pl> i Michał Kułach <michal.kulach@gmail.com>.

Polskie tłumaczenie jest częścią projektu manpages-pl; uwagi, pomoc, zgłaszanie błędów na stronie http://sourceforge.net/projects/manpages-pl/. Jest zgodne z wersją 8.25 oryginału.